Hacking can't seem to install cios 249

DriftRS

Well-Known Member
OP
Newcomer
Joined
Sep 6, 2007
Messages
80
Trophies
0
XP
121
Country
I don't get why it isn't working. I used to have a Wii with version 3.4 or whatever it is, it's been downgraded to 3.2. After I downgraded I was able to install wads and everything, no problems.

I've now been attempting to install the backup loader. I installed the cios 249, got some error

ES_AddContentStart(long string of numbers here) Failed: -1017
install returned -1

So, I used the cios uninstaller, confirmed it was uninstalled, and then re-installed cios 249. Same error again. Does anyone know whats goin on?
 

DriftRS

Well-Known Member
OP
Newcomer
Joined
Sep 6, 2007
Messages
80
Trophies
0
XP
121
Country
also, any title deleter seems to have the same kinda error when it boots up.

"error! Es_identify (ret = -1017)"

And if it helps at all, the error which pops up seems to be part of patchmii which the ios installer uses

" cfd = ES_AddContentStart(p_tmd->title_id, p_cr[index].cid);
if(cfd < 0) {
debug_printf(":\nES_AddContentStart(%016llx, %x) failed: %d\n",p_tmd->title_id, index, cfd);
ES_AddTitleCancel();
return -1;"

It's that part of patchmii_core.c, i'm hoping someone knows something...
 

Site & Scene News

Popular threads in this forum

General chit-chat
Help Users
    K3Nv2 @ K3Nv2: https://www.goodrx.com/conditions/lead-poisoning/cinnamon-recall-lead-poisoning?&utm_source=sfmc&...